<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Permission to Follow-Up --></label>
    <name>Permission_to_Follow_Up__c</name>
    <picklistValues>
        <masterLabel>No</masterLabel>
        <translation><!-- No --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Unknown</masterLabel>
        <translation><!-- Unknown --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Yes</masterLabel>
        <translation><!-- Yes --></translation>
    </picklistValues>
</CustomFieldTranslation>
